.cart-top {
    width: auto;
    background-image:none;
    background-attachment:initial;
    padding:0;
}
.cart-header-row1 {
    clear: both;
    min-height: 281px;
    width: auto;
}
.cart-header-row1-col1 {
    float: none;
    width: auto;
    min-height: 111px;
    margin-bottom:20px;
}
.cart-header-row1-col2 {
    float: none;
    width: auto;
    min-height: 150px;
}
.cart-header-row1-col2-basket {
    float: none;
    width: auto;
    min-height: 40px;
    margin-top:10px;
}
.cart-header-row1-col2-checkout {
    float: none;
    width: auto;
    min-height: 40px;
    margin-top:10px;
}
.cart-header-row2 {
    clear: both;
    min-height: 50px;
    width: auto;
}
.header-cart-row3 {
    clear: both;
    min-height: 76px;
    width: auto;
}
.cart-bottom {
    width: auto;
    margin-top:20px;
    padding:0;
    background:#272221;
    min-height:185px;
}
.cart-foot-col1 {
    float: none;
    width: auto;
    min-height: 65px;
}
.cart-foot-col2 {
    float: none;
    width: auto;
    min-height: 20px;
}
.cart-foot-col3 {
    float: none;
    width: auto;
    min-height: 100px;
}
.cart_main_wrapper {
    margin-top:0px;
    margin-bottom:0px;
}
.cart-row1 {
    width: auto;
    padding-left:0;
    padding-right:0;
    padding-top:0;
    padding-bottom:0;
    border-style:none;
    border-width:0px;
    border-color:#B3B3B3;
    display:none;
}
.cart-row9 {
	clear: both;
	min-height: 243px;
	background-color:#DC1F63;
	margin:10px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
}
.cart-item-column7 {
    float: none;
    width: auto;
    min-height: 0px;
    margin:10px;
    padding:10px;
}
.cart-item-column8 {
    float: none;
    width: auto;
    min-height: 39px;
}
.cart-item-column9 {
    float: none;
    width: auto;
    min-height: 20px;
}
.cart-item-column10 {
    float: none;
    width: auto;
    min-height: 35px;
}
.cart-item-column11 {
    float: none;
    width: auto;
    min-height: 0px;
    margin:5px;
}
.cart-item-column12 {
    float: none;
    width: auto;
    min-height: 30px;
}
.cart-item-column1-top {
	width: auto;
	background-color:#333333;
    min-height:20px;
    padding:5px;
    margin-left:10px;
    margin-right:10px;
    -webkit-border-top-left-radius:15px;
    -moz-border-radius-topleft:15px;
    border-top-left-radius:15px;
    -webkit-border-bottom-left-radius:15px;
    -moz-border-radius-bottomleft:15px;
    border-bottom-left-radius:15px;
}
.cart-item-column1-bottom {
    width: auto;
    background-color:#F0F0F0;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    margin-left:10px;
    margin-right:10px;
}
.cart-item-column2-top {
	width: auto;
	background-color:#333333;
	min-height:20px;
	padding:5px;
	margin-left:10px;
	margin-right:10px;
}
.cart-item-column2-bottom {
    width: auto;
    background-color:#F0F0F0;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:20px;
    margin-left:10px;
    margin-right:10px;
}
.cart-item-column3-top {
	width: auto;
	background-color:#333333;
	min-height:20px;
	padding:5px;
	margin-left:10px;
	margin-right:10px;
}
.cart-item-column3-bottom {
    width: auto;
    background-color:#F0F0F0;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:20px;
    margin-left:10px;
    margin-right:10px;
}
.cart-item-column4-top {
	width: auto;
	background-color:#333333;
	min-height:20px;
	padding:5px;
	margin-left:10px;
	margin-right:10px;
}
.cart-item-column4-bottom {
    width: auto;
    background-color:#F0F0F0;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:20px;
    margin-left:10px;
    margin-right:10px;
}
.cart-item-column5-top {
	width: auto;
	background-color:#333333;
	min-height:20px;
	padding:5px;
	margin-left:10px;
	margin-right:10px;
}
.cart-item-column5-bottom {
    width: auto;
    background-color:#F0F0F0;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    margin-left:10px;
    margin-right:10px;
}
.cart-item-column6-top {
	width: auto;
	background-color:#333333;
    min-height:20px;
    padding:5px;
    margin-left:10px;
    margin-right:10px;
    -webkit-border-top-right-radius:15px;
    -moz-border-radius-topright:15px;
    border-top-right-radius:15px;
    -webkit-border-bottom-right-radius:15px;
    -moz-border-radius-bottomright:15px;
    border-bottom-right-radius:15px;
}
.cart-item-column6-bottom {
    width: auto;
    background-color:#F0F0F0;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:20px;
    margin-left:10px;
    margin-right:10px;
}
.cart-row2 {
    width: auto;
    background-color:#333;
    padding-top:0;
    padding-bottom:0;
	    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
}
.cart-row3 {
    background-color:#FFFFFF;
    -webkit-border-radius:px;
    min-height:25px;
    margin:10px;
    -moz-border-radius:px;
    border-radius:px;
}
.cart-row3 {
    background-color:transparent;
    min-height:45px;
    margin:0;
}
.cart-row5 {
    min-height: 60px;
}
.cart-row3-left {
	margin-left:10px;
	margin-right:10px;
	border-color:#CCD0D6;
	min-height:30px;
	-webkit-border-radius:px;
	border-style:solid;
	border-width:1px;
	-moz-border-radius:px;
	border-radius:px;
}
.cart-row3-right {
    border-bottom:1px none rgb(55, 55, 55);
    border-top:1px none #CCD0D6;
    border-color:#CCD0D6;
    min-height:31px;
    border-width:1px;
    margin-left:10px;
    margin-right:10px;
    border-style:none solid solid solid;
}
.cart-row5-left {
    border-width:1px;
    border-color:#CCD0D6;
    min-height:31px;
    -webkit-border-radius:px;
    margin-left:10px;
    margin-right:10px;
    background-color:#DFE4E9;
    -moz-border-radius:px;
    border-radius:px;
    border-style:none solid solid solid;
}
.cart-row5-right {
    border-bottom:1px none rgb(55, 55, 55);
    margin-left:10px;
    margin-right:10px;
    border-color:#CCD0D6;
    border-width:1px;
    min-height:31px;
    border-style:none solid solid solid;
}
.cart-row6 {
    background-color:#FFFFFF;
    min-height:60px;
}
.cart-row6-left {
    margin-left:10px;
    margin-right:10px;
    background-color:#F9BFEF;
    border-width:1px;
    border-color:#CCD0D6;
    min-height:31px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
    border-style:none solid solid solid;
}
.cart-row6-right {
    margin-left:10px;
    margin-right:10px;
    background-color:transparent;
    border-width:1px;
    border-color:#CCD0D6;
    min-height:31px;
    border-style:none solid solid solid;
}
.cart-row7 {
	padding-top:10px;
	padding-bottom:10px;
	border-width:1px;
	border-color:#CCD0D6;
	padding-left:10px;
	padding-right:10px;
	min-height:37px;
	text-align:center;
}
.cart-row8 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.cart-row4-left_unit_wrapper_align {
    margin-left:0;
}
.cart-row4-left {
    float: none;
    width: auto;
    border-top:1px none #CCD0D6;
    border-left:1px none #CCD0D6;
    border-right:1px none rgb(55, 55, 55);
    border-color:rgb(55, 55, 55);
    border-width:1px;
    border-style:solid;
}
.cart-row4-right {
    float: none;
    width: auto;
    border-color:rgb(55, 55, 55);
    border-width:1px;
    margin-left:0;
    border-style:solid solid solid none;
}
.cart-row5-left {
    border-color:#CCD0D6;
    border-style:none solid solid solid;
    border-width:1px;
    float:none;
}
.cart-row5-right_unit_wrapper {
    margin-left:0;
}
.cart-row5-right {
    border-color:#CCD0D6;
    border-style:none solid solid none;
    border-width:1px;
    float:none;
}
.cart-row6 {
    background-color:transparent;
}
.cart-row6-left {
    border-color:#CCD0D6;
    border-style:none solid solid solid;
    border-width:1px;
}
.cart-row6-right_unit_wrapper {
    margin-left:0;
    margin-right:0;
}
.cart-row6-right {
    border-style:none solid solid none;
    border-width:1px;
    border-color:#CCD0D6;
}
.cart-row7-left {
    background-color:#DFE4E9;
    border-style:none solid solid solid;
    border-width:1px;
    border-color:#CCD0D6;
    display:block;
}
.cart-row7-right {
    background-color:#DFE4E9;
    border-style:none solid solid none;
    border-width:1px;
    border-color:#CCD0D6;
    padding-top:10px;
    padding-bottom:10px;
}
.cart-row2-column1 {
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
    margin-right:10px;
    margin-left:10px;
    text-align:center;
}
.cart-row2-column1_align {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.cart-row2-column1_align {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    margin-left:10px;
}
.cart-row2-column2 {
    min-height:37px;
    margin-left:10px;
    margin-right:10px;
    text-align:center;
}
.cart-row2-column3 {
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
    margin-left:10px;
    margin-right:10px;
    text-align:center;
}
p.cart-paragraph {
    color: #FFFFFF;
    font-weight:bold;
    margin-top:0px;
    margin-bottom:0px;
    min-height:0px;
}
p.cart-paragraph1 {
    color: #FFFFFF;
    font-weight:bold;
    min-height:0px;
    margin-top:0px;
    margin-bottom:0px;
}
p.cart-paragraph2 {
    color: #FFFFFF;
    font-weight:bold;
    min-height:0px;
    margin-top:0px;
    margin-bottom:0px;
}
p.cart-paragraph3 {
    color: #FFFFFF;
    font-weight:bold;
    min-height:0px;
    margin-top:0px;
    margin-bottom:0px;
}
p.cart-paragraph4 {
    color: #FFFFFF;
    font-weight:bold;
    min-height:0px;
    margin-top:0px;
    margin-bottom:0px;
}
p.cart-paragraph5 {
    color: #FFFFFF;
    font-weight:bold;
    min-height:0px;
    margin-top:0px;
    margin-bottom:0px;
}
p.cart-paragraph6 {
	font-size: 16px;
	font-weight:bold;
	min-height:0px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:10px;
	color: #FFF;
}
p.cart-paragraph7 {
    text-align: center;
    padding-right:20px;
}
p.cart-paragraph8 {
    padding-left: 10px;
    font-weight:bold;
    text-align:center;
}
p.cart-paragraph9 {
    padding-left: 10px;
    font-weight:bold;
    text-align:center;
}
p.cart-paragraph10 {
    font-weight:bold;
    min-height:0px;
    margin-top:5px;
    margin-bottom:5px;
    background-color:transparent;
    padding-left:0px;
}
p.cart-paragraph11 {
    font-weight:bold;
    min-height:0px;
    padding-left:0px;
    margin-top:5px;
    margin-bottom:5px;
}
p.cart-paragraph12 {
    font-weight:bold;
    min-height:0px;
    margin-top:5px;
    margin-bottom:5px;
    padding-left:10px;
}
p.cart-paragraph13 {
    text-align:center;
    min-height:0px;
    padding-right:0px;
    margin-top:5px;
    margin-bottom:5px;
}
p.cart-paragraph14 {
    text-align:center;
    min-height:0px;
    margin-top:5px;
    margin-bottom:5px;
    padding-right:0px;
}
p.cart-paragraph15 {
    text-align:center;
    min-height:0px;
    margin-top:5px;
    margin-bottom:5px;
    padding-right:0px;
}
p.cart-paragraph16 {
	min-height: 0px;
	margin:5px;
	font-weight:bold;
	font-size:19px;
	color: #FFF;
}
.cart-item-column2 {
    min-height: 70px;
}
.cart-item-column3 {
    min-height: 70px;
}
.cart-item-column4 {
    min-height: 70px;
}
p.cart-paragraph17 {
	min-height: 0px;
	margin:5px;
	font-size:17px;
	font-weight:bold;
	color:#F8C7D8;
}
p.cart-paragraph18 {
    min-height: 0px;
    margin:5px;
}
p.cart-paragraph19 {
	min-height: 0px;
	margin:5px;
	font-weight:bold;
	font-size:18px;
	color: #000;
}
.cart-item-column6 {
    min-height: 70px;
}
.cart-footer {
    clear: both;
    min-height: 100px;
    width: auto;
}
.cart-footer {
    clear: both;
    min-height: 417px;
    width: auto;
}
@media only screen and (min-width : 641px) {

    .cart_main_wrapper {
        clear: both;
        min-height: 489px;
        width: 920px;
        margin-right: auto;
        margin-left: auto;
    }
    .cart-top {
    }
    .cart-row1 {
        min-height: 56px;
        clear: both;
        display:block;
    }
    .cart-row9 {
	clear: both;
	min-height: 106px;
	background-color:#000;
	margin:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
    }
    .cart-item-column7 {
        float: left;
        width: 133px;
        min-height: 86px;
        margin:0;
        padding:10px;
    }
    .cart-item-column8 {
        float: left;
        width: 153px;
        min-height: 100px;
    }
    .cart-item-column9 {
        float: left;
        width: 153px;
        min-height: 100px;
    }
    .cart-item-column10 {
        float: left;
        width: 153px;
        min-height: 100px;
    }
    .cart-item-column11 {
        float: left;
        width: 133px;
        min-height: 80px;
        margin:10px;
    }
    .cart-item-column12 {
        float: left;
        width: 153px;
        min-height: 100px;
    }
    .cart-item-column1 {
        float: left;
        width: 153px;
        min-height: 56px;
    }
    .cart-item-column1-top {
        clear: both;
        min-height: 56px;
        padding-left: 10px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
        margin-left:0;
        margin-right:0;
    }
    .cart-item-column1-bottom {
        clear: both;
        min-height: 123px;
        margin-left:0;
        margin-right:0;
        padding:10px;
    }
    .cart-item-column2 {
        float: left;
        width: 153px;
        min-height: 56px;
    }
    .cart-item-column2-top {
        clear: both;
        min-height: 56px;
        padding-left: 10px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
        margin-left:0;
        margin-right:0;
    }
    .cart-item-column2-bottom {
        clear: both;
        min-height: 123px;
        margin-left:0;
        margin-right:0;
        padding:10px;
    }
    .cart-item-column3 {
        float: left;
        width: 153px;
        min-height: 56px;
    }
    .cart-item-column3-top {
        clear: both;
        min-height: 56px;
        padding-left: 10px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
        margin-left:0;
        margin-right:0;
    }
    .cart-item-column3-bottom {
        clear: both;
        min-height: 123px;
        margin-left:0;
        margin-right:0;
        padding:10px;
    }
    .cart-item-column4 {
        float: left;
        width: 153px;
        min-height: 56px;
    }
    .cart-item-column4-top {
        clear: both;
        min-height: 56px;
        padding-left: 10px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
        margin-left:0;
        margin-right:0;
    }
    .cart-item-column4-bottom {
        clear: both;
        min-height: 123px;
        margin-left:0;
        margin-right:0;
        padding:10px;
    }
    .cart-item-column5 {
        float: left;
        width: 153px;
        min-height: 56px;
    }
    .cart-item-column5-top {
        clear: both;
        min-height: 56px;
        padding-left: 10px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
        margin-left:0;
        margin-right:0;
    }
    .cart-item-column5-bottom {
        clear: both;
        min-height: 123px;
        margin-left:0;
        margin-right:0;
        padding:10px;
    }
    .cart-item-column6 {
        float: left;
        width: 153px;
        min-height: 56px;
    }
    .cart-item-column6-top {
        clear: both;
        min-height: 56px;
        padding-left: 10px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
        margin-left:0;
        margin-right:0;
    }
    .cart-item-column6-bottom {
        clear: both;
        min-height: 123px;
        padding:10px;
        margin-left:0;
        margin-right:0;
    }
    .cart-row2 {
	min-height: 62px;
	padding-right: 0;
	padding-left: 0;
	clear: both;
	background-color:#333333;
    }
    .cart-row3 {
        clear: both;
        min-height: 25px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        background-color:transparent;
        -webkit-border-radius:0;
        -moz-border-radius:0;
        border-radius:0;
        margin:0;
    }
    .cart-row3 {
        clear: both;
        min-height: 42px;
    }
    .cart-row3-left {
	float: left;
	width: 458px;
	min-height: 40px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	border-style:solid;
	border-width:1px;
	margin-left:0;
	margin-right:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border-color:rgb(55, 55, 55);
    }
    .cart-row3-right {
	float: left;
	width: 459px;
	min-height: 40px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	border-top:1px solid rgb(55, 55, 55);
	border-right:1px solid rgb(55, 55, 55);
	border-bottom:1px solid rgb(55, 55, 55);
	border-left:1px none rgb(55, 55, 55);
	margin-left:0;
	margin-right:0;
    }
    .cart-row5 {
        clear: both;
        min-height: 21px;
    }
    .cart-row5-left {
        float: left;
        width: 458px;
        min-height: 20px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        border-color:rgb(55, 55, 55);
        border-style:none solid solid solid;
        border-width:1px;
        -webkit-border-radius:0;
        -moz-border-radius:0;
        border-radius:0;
        margin-left:0;
        margin-right:0;
        background-color:transparent;
    }
    .cart-row5-right {
        float: left;
        width: 459px;
        min-height: 20px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        border-color:rgb(55, 55, 55);
        border-style:none solid solid none;
        border-width:1px 1px 1px 0;
        margin-left:0;
        margin-right:0;
    }
    .cart-row6 {
	clear: both;
	min-height: 21px;
	background-color: #DC1F63;
    }
    .cart-row6-left {
	float: left;
	width: 458px;
	min-height: 20px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	border-color:rgb(55, 55, 55);
	border-style:none solid solid solid;
	border-width:1px;
	margin-left:0;
	margin-right:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	background-color:#DC1F63;
	color: #FFF;
    }
    .cart-row6-right {
	float: left;
	width: 459px;
	min-height: 20px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	border-color:rgb(55, 55, 55);
	border-style:none solid solid none;
	border-width:1px;
	margin-left:0;
	margin-right:0;
	background-color: #DC1F63;
	color: #FFF;
    }
    .cart-row7 {
	clear: both;
	min-height: 38px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-color:#000000;
	border-color:rgb(55, 55, 55);
	border-style:none solid solid solid;
	border-width:1px;
    }
    .cart-row8 {
        clear: both;
        min-height: 100px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .cart-row3 {
        clear: both;
        min-height: 42px;
    }
    .cart-row4-left_unit_wrapper {
        width: 460px;
        min-height: 50px;
        float: left;
    }
    .cart-row4-left {
        min-height: 48px;
    }
    .cart-row4-right_unit_wrapper {
        width: 460px;
        min-height: 50px;
        float: left;
    }
    .cart-row4-right {
        min-height: 48px;
    }
    .cart-row5 {
        clear: both;
        min-height: 41px;
    }
    .cart-row5-left_unit_wrapper {
        width: 460px;
        min-height: 50px;
        float: left;
    }
    .cart-row5-left {
        min-height: 49px;
    }
    .cart-row5-right_unit_wrapper {
        width: 460px;
        min-height: 50px;
        float: left;
    }
    .cart-row5-right {
        min-height: 49px;
    }
    .cart-row6 {
        clear: both;
        min-height: 41px;
        background-color:#F9BFEF;
    }
    .cart-row6-left_unit_wrapper {
        width: 460px;
        min-height: 49px;
        float: left;
    }
    .cart-row6-left {
        min-height: 48px;
    }
    .cart-row6-right_unit_wrapper {
        width: 460px;
        min-height: 49px;
        float: left;
    }
    .cart-row6-right {
        min-height: 48px;
    }
    .cart-row7 {
        clear: both;
        min-height: 37px;
        text-align:right;
    }
    .cart-row7-left {
        float: left;
        width: 478px;
        min-height: 57px;
    }
    .cart-row7-right {
        float: left;
        width: 459px;
        min-height: 37px;
        padding-right: 20px;
    }
    .cart-row8 {
        clear: both;
        min-height: 10px;
    }
    .cart-bottom {
        min-height: 100px;
    }
    .cart-foot-col1 {
        float: left;
        width: 306px;
        min-height: 100px;
    }
    .cart-foot-col2 {
        float: left;
        width: 306px;
        min-height: 100px;
    }
    .cart-foot-col3 {
        float: left;
        width: 306px;
        min-height: 100px;
    }
    .cart-row2-column1 {
        float: left;
        width: 306px;
        min-height: 40px;
        margin-right:0;
        background-color:transparent;
        padding:12px 0 0 0;
        margin-left:0;
    }
    .cart-row2-column1_align {
        margin-right: 0px;
        margin-left: 0px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .cart-row2-column1_align {
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        margin-left:auto;
    }
    .cart-row2-column2 {
        float: left;
        width: 306px;
        min-height: 48px;
        margin-left:0;
        margin-right:0;
        background-color:transparent;
        padding:12px 0 0 0;
    }
    .cart-row2-column3 {
        float: left;
        width: 306px;
        min-height: 38px;
        margin-left:0;
        margin-right:0;
        background-color:transparent;
        padding:12px 0 0 0;
    }
    p.cart-paragraph11 {
        padding-left:10px;
        margin:10px 0;
        min-height:0px;
    }
    p.cart-paragraph13 {
	text-align: right;
	margin:10px 0;
	min-height:0px;
	padding-right:20px;
	color: #CCC;
    }
    p.cart-paragraph14 {
        text-align: right;
        padding-right:20px;
        margin-top:10px;
        margin-bottom:10px;
        min-height:0px;
    }
    p.cart-paragraph15 {
	text-align: right;
	margin-top:10px;
	margin-bottom:10px;
	padding-right:20px;
	min-height:0px;
	color: #FFF;
    }
    p.cart-paragraph6 {
	min-height:0px;
	color: #FFF;
    }
    p.cart-paragraph10 {
	margin-top: 10px;
	margin-bottom:10px;
	min-height:0px;
	padding-left:10px;
	color: #CCC;
    }
    p.cart-paragraph12 {
	margin-top: 10px;
	margin-bottom:10px;
	min-height:0px;
	color: #FFF;
    }
    p.cart-paragraph {
        margin-top: 1.12em;
        margin-bottom:1.12em;
        min-height:28px;
    }
    p.cart-paragraph1 {
        margin-top: 1.12em;
        margin-bottom:1.12em;
        min-height:28px;
    }
    p.cart-paragraph2 {
        margin-top: 1.12em;
        margin-bottom:1.12em;
        min-height:28px;
    }
    p.cart-paragraph3 {
        margin-top: 1.12em;
        margin-bottom:1.12em;
        min-height:28px;
    }
    p.cart-paragraph4 {
        margin-top: 1.12em;
        margin-bottom:1.12em;
        min-height:28px;
    }
    p.cart-paragraph5 {
        margin-top: 1.12em;
        margin-bottom:1.12em;
        min-height:28px;
    }
    p.cart-paragraph16 {
	min-height:40px;
	margin:10px;
	font-weight:normal;
	font-size:13px;
	color: #FFF;
    }
    p.cart-paragraph17 {
	min-height:40px;
	margin:10px;
	font-size:13px;
	font-weight:normal;
	color:#FFFFFF;
    }
    p.cart-paragraph18 {
        min-height:38px;
        margin:10px;
    }
    p.cart-paragraph19 {
	min-height:40px;
	margin:10px;
	font-weight:normal;
	font-size:13px;
	color: #FFF;
    }
    .cart-header-row1 {
        clear: both;
        min-height: 132px;
        width: auto;
    }
    .cart-header-row1-col1 {
        float: left;
        width: 701px;
        min-height: 132px;
        margin-bottom:0;
    }
    .cart-header-row1-col2 {
        float: left;
        width: 259px;
        min-height: 132px;
    }
    .cart-header-row1-col2-basket {
        float: left;
        width: 129px;
        min-height: 56px;
    }
    .cart-header-row1-col2-checkout {
        float: left;
        width: 129px;
        min-height: 56px;
    }
    .cart-header-row2 {
        clear: both;
        min-height: 44px;
        width: auto;
    }
    .header-cart-row3 {
        clear: both;
        min-height: 50px;
        width: auto;
    }
